* {
	margin:0;
	padding:0;
	width:auto;
	height:auto;
}
body {
	background-color:#35657B;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:15px;
}
img {
	border:none;
}
a:hover {
	background:none;
}
ul.accessibility {
	position: absolute;
	top: -100%;
}
#wrapper {
	width:1004px;
	margin:2px auto 0;
	background:#fff;
}
#header {
	width:100%;
	height:144px;
	margin:0 auto;
	border-bottom:1px solid #fff;
}
#header p {
	margin-top:-15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#67a5bd;
	margin-left:15px;
}
#main-content {
	width:100%;
	border-top:1px solid #dedfe1;
	border-bottom:1px solid #284b6b;
}
#main-navigation {
	height:36px;
	background:url(../paulyn-images/main-nav-bg.jpg) repeat-x;
	margin-top:3px;
}
#main-navigation ul {
	margin-left:7px;
}
#main-navigation ul li {
	float:left;
	list-style:none;
}
#main-navigation ul li a {
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-width:regular;
	color:#fff;
	display:block;
	padding:0 12px;
	text-align:center;
	line-height:35px;
}
#main-navigation ul li a:hover {
	background:url(../paulyn-images/menu-hover.jpg) repeat-x;
}
#pathway {
	background-color:#F5F5F6;
	border-bottom:1px solid #FFFFFF;
	height:10px;
	line-height:10px;
	padding:5px 0 5px 22px;
	text-align:left;
	color:#2B4967;
	font-weight:bold;
}
#pathway a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#2b4967;
}
.arrow {
	background:url(../paulyn-images/arrow-trans.png);
	width:9px;
	height:6px;
	margin-left:10px;
	float:left;
	margin-top:15px;
	margin-right:2px;
}
#main-content-header h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#2b4967;
	line-height:35px;
	float:left;
	margin-right:10px;
}
#main-content-header h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#67a5bd;
	float:left;
	line-height:35px;
}
#content {
	clear:left;
	height:auto;
	border-top:1px solid #e9e9e9;
	padding:5px 15px;
}
#left-column {
	width:200px;
	height:auto;
	float:left;
	margin-right:10px;
}
.moduletable_menu {
	background:url(../paulyn-images/madule-heading-bg.jpg) repeat-x;
	border:1px solid #d4d6d7;
	margin-bottom:10px;
}
.moduletable_menu object, .moduletable_menu embed {
	width:200px;
}
.moduletable_menu h3 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#2b4967;
	text-align:center;
	line-height:33px;
	border-bottom:1px solid #d4d6d7;
	text-transform:uppercase;
}
ul.menu_sidemenu {
	list-style-image:url(../paulyn-images/arrow2.png);
	list-style-position:inside;
	padding:10px 10px 20px;
}
ul.menu_sidemenu li {
	border-bottom:1px dotted #B0B1B2;
}
ul.menu_sidemenu a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#2b4a67;
	text-decoration:none;
	line-height:33px;
}
.clear {
	clear:both;
}
#main_content {
	float:left;
	padding:0;
	width:554px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
}
#right-column {
	float: right;
	width: 200px;
	margin-top:10px
}
.poll_menu {
	padding:10px;
}
.poll_menu input[type="submit"], .poll_menu input[type="button"] {
	background:url(../paulyn-images/poll_button.jpg) no-repeat;
	width:84px;
	height:23px;
	border:1px solid #224d60;
	float:left;
	color:#fff;
}
.poll_menu input[type="button"] {
	float:right;
}
.poll_menu thead tr td {
	text-align:left;
}
.poll_menu label {
	display:inline-block;
	margin:10px 0 10px 0;
	text-align:left;
}
.poll_menu input[type="radio"] {
	display:inline-block;
	margin:10px 4px 10px 0;
}
.contentpaneopen_random {
	background:#FFFFEE none repeat scroll 0 0;
	border:1px solid #D4D6D7;
	margin-top:10px;
	padding:10px;
	width:100%;
}
.contentpaneopen_random p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#333;
}
img.featured-product {
	margin:14px 28px;
}
a.rss img {
	float:left;
}
a.rss {
	display:block;
	height:60px;
	text-decoration:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:19px;
	color:#2B4967;
	line-height:29px;
}
.moduletable_badge img {
	margin:10px 0;
}
#big_intro p.h1 {
	font-family:Verdana;
	font-size:22px;
	font-weight:bold;
	line-height:28px;
	color:#3333;
	text-align:center;
}
.larger {
	font-size:19px;
}
#big_intro p.h2 {
	color:#CC0000;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:27pt;
	font-weight:bold;
	line-height:45px;
	margin-top:0;
	text-align:center;
}
#big_intro p.h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size:19px;
	font-weight:bold;
	color:#333;
	line-height:25px;
	margin-top:0px;
	text-align:center;
	font-style:italic;
	margin-bottom:20px;
}
#middle-images {
	height:171px;
}
#middle-left-img {
	width:50%;
	float:left;
	text-align:center;
}
#middle-left-img img, #middle-right-img img {
	margin-bottom:10px;
}
#middle-right-img {
	width:50%;
	float:left;
	text-align:center;
}
#middle-left-img h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#000;
}
#middle-left-img h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	color:#0000ff;
	text-decoration:underline;
}
#middle-right-img h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#000;
}
#middle-right-img h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	color:#0000ff;
	text-decoration:underline;
}
.gr__menu {
	color:#2B4967;
	font-family:arial;
	font-size:13px;
	padding:10px;
}
.gr__menu tr td h2 {
	color:#CC0000;
	font-size:15px;
	text-align:center;
}
.gr__menu tr td ul {
	font-size:12px;
	margin-left:25px;
}
.gr__menu tr td.signup {
	color:#0066CC;
	font-size:20px;
	font-weight:bold;
}
.gr__menu tr td.small {
	font-size:9px;
}
a.contentpagetitle {
	color:#000;
	font-family:trebuchet MS;
	font-size:21px;
	text-decoration:none;
}
a.contentpagetitle:hover {
	text-decoration:underline;
}
.createby {
	font-style:italic;
	font-weight:bold;
}
.article-tools {
	margin:5px 0 30px 0;
}
.article-meta {
	float:left;
}
.buttonheading {
	float:right;
}
.article-content {
	clear:both;
}
.recommend {
	display:block;
	margin:5px 0;
	float:left;
	clear:both;
}
.write_comment {
	margin:5px 0;
	float:right;
}
.article-content p {
	color:#333;
}
.contentpaneopen {
	padding-bottom:30px;
	clear:both;
}
.recommend a, .write_comment a {
	color:#0000ff;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:14px;
}
#footer {
	width:100%;
	height:63px;
	background:url(../paulyn-images/footer-bg.jpg) repeat-x;
	border-top:1px solid #5a89b5;
	border-bottom:1px solid #5a89b5;
}
#footer ul {
	display:table;
	height:15px;
	margin:0px auto;
	width:auto;
}
#footer ul li {
	float:left;
	list-style:none;
}
#footer ul li a {
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-width:regular;
	color:#fff;
	padding:0 11px;
	line-height:22px;
}
.divider {
	font-size:12px;
	line-height:23px;
	color:#fff;
}
#footer p {
	clear:both;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	height:15px;
	line-height:19px;
}
table.blog {
	width:100%;
}
.podcast_player {
	width:150px;
	height:50px;
}
span.content_vote input[type="radio"] {
	margin-left:3px;
}
span.content_rating img {
	margin-left:3px;
}
#GRSubscribeForm label {
	display:inline-block;
	height:30px;
	line-height:30px;
	width:65px
}
#span.content_vote input[type="submit"] {
	background:transparent url(../paulyn-images/poll_button.jpg) no-repeat scroll 0 0;
	border:1px solid #224D60;
	color:#FFFFFF;
	float:left;
	height:23px;
	margin-left:45px;
	width:84px;
}
#GRSubscribeForm input[type="submit"] {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(../paulyn-images/get_respomse_button.jpg) no-repeat scroll 0 0;
	border:1px solid #224D60;
	color:#23238E;
	float:left;
	font-size:11px;
	font-weight:bold;
	height:23px;
	margin:10px 0 10px 40px;
	width:120px;
}
#GRSubscribeForm input[type="text"] {
	margin-bottom:5px;
	width:106px;
}
img.caption {
	float:left;
	margin:0 5px 5px 0;
}
div.img_caption {
	float:left;
	margin-bottom:5px;
	margin-left:0;
	margin-right:5px;
	margin-top:0;
	width:150px;
}
.contentpane {
	background:#FFF;
}
#inspire {
	height:159px;
}
a.readon {
	display:block;
	float:right;
	margin:5px 0;
	color:#0000ff;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:14px;
}
li.item59 a {
	background:transparent url(../paulyn-images/livemarks.png) no-repeat scroll 0 0;
	margin:6px 0 0 0px;
}
li.item59 a:hover {
	background:transparent url(../paulyn-images/livemarks.png) no-repeat scroll 0 0 !important;
}
.article_separator {
	border-bottom:1px solid #000;
	clear:both;
	display:block;
	margin:5px 0;
}
.longtitle h3 {
	color:#000000;
	font-size:16px;
	line-height:17px !important;
	text-transform:none;
}
.radios {
	padding-left:25px;
}
.moduletable_johnson {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#FFFFEE none repeat scroll 0 0;
	border:1px solid #D4D6D7;
	color:#000000;
	font-weight:bold;
	padding:5px;
	margin-bottom:10px;
}
.moduletable_johnson h3 {
	color:#CC0000;
	text-align:center;
}
.johnson-sign {
	font-size:11px;
	font-style:normal;
	text-align:right;
}
.feedback {
	color:#CC0000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20pt;
	margin-top:10px;
	text-align:center;
}
.name {
	font-size:10px;
	font-style:italic;
	font-weight:normal;
}
.componentheading h1 {
	color:#CC0000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	margin:10px 0;
	text-align:left;
}
.moduletable_menu ul li ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin-left:23px;
	margin-top:-10px;
	margin-bottom:10px
}
.moduletable_menu ul li ul li {
	list-style-image:none;
	border-bottom:none;
}
.moduletable_menu ul li ul li a {
	font-size:10px;
	line-height:18px;
	text-decoration:underline;
}
/* ---------------- Template Layout ----------------------*/

.level0 {
	margin-left :0px;
}
.level0:hover {
}
.level1 {
	margin-left :30px;
}
.level1:hover {
}
.level2 {
	margin-left :60px;
}
.level2:hover {
}
.level3 {
	margin-left :90px;
}
.level3:hover {
}
.level4 {
	margin-left :120px;
}
.level4:hover {
}
.level5 {
	margin-left :150px;
}
.level5:hover {
}
.level6 {
	margin-left :180px;
}
.level6:hover {
}
.level7 {
	margin-left :210px;
}
.level7:hover {
}
.level8 {
	margin-left :240px;
}
.level8:hover {
}
.level9 {
	margin-left :270px;
}
.level9:hover {
}
.levelx {
	margin-left :300px;
}
.levelx:hover {
}
.description {
	margin-left :40px;
	font-size: 10px;
	color: #999966;
}
.sponsor, .sponsor a:hover, .sponsor a:link, .sponsor a:visited {
	text-align:center;
	font-size: 9px;
	color: #999966;
}
.sitemap {
	margin-left:20px;
}
.smaller h3 {
	font-size:12px !important;
}
a.small {
	font-size:14px;
}
a.red {
	color:#cc0000;
}
.wide_page {
	width:980px !important;
}
#sponsors {
	background-color:#35657B;
}
#sponsors ul {
	display:table;
	height:15px;
	margin:0px auto;
	width:auto;
}
#sponsors ul li {
	float:left;
	list-style:none;
}
#sponsors ul li a {
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-width:regular;
	color:#fff;
	padding:0 11px;
	line-height:22px;
}
#sponsors p {
	clear:both;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	height:15px;
	line-height:19px;
	text-align:center;
}
.moduletable_badge {
	margin-bottom:10px;
}
#main_content ul, #main_content ol {
	margin-left:20px;
}
.float-right {
	float:right;
	margin:5px;
	font-size:13px;
}
.float-left {
	float:left;
	margin:10px; 
	font-size:13px;
}
.float-left img {
	margin-bottom:5px;
}
.float-right iframe, .float-left iframe {
	height:280px;
	width:338px;
}
ul.pagination {
	list-style:none;
}
ul.pagination li {
	float:left;
	margin-top:10px;
	padding:0 5px;
}
.article-content {
	text-align:justify;
}
.article-content p {
	margin:10px 0;
}
div.horiz_adsense iframe {
	width:468px;
	height:60px;
}
#picAds .image {
	float:left;
	width:234px;
}
.add_block_adsense {
	width:468px;
	margin:0 auto;
}
blockquote {
	margin-left:40px;
}
.flash {
	text-decoration:blink;
	font-weight:bold;
}
.red {
	color:#cc0000;
}
.underline {
	text-decoration:underline;
}
.smallmenu li a span {
	display:inline-block;
	line-height:12px;
	margin:10px 0;
	padding-left:10px;
	width:148px;
}
.blog_more ul li a {
	font-size:10px;
}
#sponsors p, #sponsors ul li a {
	color:#456575 !important;
}
ul.menudarkgrey li a {
	color:#365260 !important;
}
#big_intro {
	width:750px;
	height:auto;
	margin:auto;
}
.image_left {
	float: left;
	width: 150px;
	margin: 0px 20px 0 0 !important;
|
